Loading...
Searching...
No Matches
pdumodel::TransferSwitch::TransferLogEntry Struct Reference

Transfer log entry. More...

## Public Attributes

time | timestamp
| Time of the transfer (UNIX timestamp, UTC)
int | oldInlet
| Active inlet before transfer (0 for none)
int | newInlet
| Active inlet after transfer (0 for none)
TransferReason | reason
| Transfer reason.
Waveform | waveform
| Voltage and current waveforms.
Statistics | statistics
| Transfer statistics.
int | switchFault
| Switch fault status.

## Detailed Description

Transfer log entry.

The documentation for this struct was generated from the following file:

- TransferSwitch.idl